.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.661000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.661000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m2{transform:matrix(0.567871,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.567871,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.567871,0.000000,0.000000,0.577295,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls57{letter-spacing:-1.980000px;}
.ls5d{letter-spacing:-1.231200px;}
.ls58{letter-spacing:-1.080000px;}
.ls5a{letter-spacing:-1.020000px;}
.ls5c{letter-spacing:-0.691200px;}
.ls3a{letter-spacing:-0.406800px;}
.ls66{letter-spacing:-0.362400px;}
.ls29{letter-spacing:-0.324000px;}
.ls56{letter-spacing:-0.271200px;}
.lse{letter-spacing:-0.264000px;}
.ls4b{letter-spacing:-0.261600px;}
.ls36{letter-spacing:-0.254400px;}
.ls49{letter-spacing:-0.235200px;}
.ls1b{letter-spacing:-0.219936px;}
.ls30{letter-spacing:-0.218400px;}
.ls14{letter-spacing:-0.216000px;}
.ls4f{letter-spacing:-0.206400px;}
.ls1{letter-spacing:-0.155376px;}
.ls55{letter-spacing:-0.120000px;}
.ls42{letter-spacing:-0.114144px;}
.ls31{letter-spacing:-0.096000px;}
.ls4a{letter-spacing:-0.064032px;}
.ls2d{letter-spacing:-0.048000px;}
.ls52{letter-spacing:-0.007201px;}
.ls0{letter-spacing:0.000000px;}
.ls51{letter-spacing:0.024004px;}
.ls53{letter-spacing:0.026404px;}
.ls54{letter-spacing:0.028805px;}
.ls2e{letter-spacing:0.031200px;}
.ls5{letter-spacing:0.036000px;}
.ls50{letter-spacing:0.038406px;}
.ls2a{letter-spacing:0.048000px;}
.ls6{letter-spacing:0.050400px;}
.ls20{letter-spacing:0.052800px;}
.ls16{letter-spacing:0.055200px;}
.ls4{letter-spacing:0.057600px;}
.ls3b{letter-spacing:0.058464px;}
.ls3e{letter-spacing:0.060000px;}
.lsa{letter-spacing:0.062400px;}
.ls23{letter-spacing:0.064800px;}
.ls8{letter-spacing:0.067200px;}
.ls21{letter-spacing:0.069600px;}
.ls15{letter-spacing:0.072000px;}
.ls10{letter-spacing:0.074400px;}
.ls39{letter-spacing:0.075696px;}
.ls48{letter-spacing:0.079200px;}
.lsc{letter-spacing:0.081600px;}
.ls4e{letter-spacing:0.091200px;}
.lsd{letter-spacing:0.093600px;}
.ls38{letter-spacing:0.096000px;}
.ls2{letter-spacing:0.099600px;}
.ls1d{letter-spacing:0.100800px;}
.ls11{letter-spacing:0.103200px;}
.lsb{letter-spacing:0.105600px;}
.ls7{letter-spacing:0.108000px;}
.ls1e{letter-spacing:0.110400px;}
.lsf{letter-spacing:0.115200px;}
.ls43{letter-spacing:0.117600px;}
.ls5b{letter-spacing:0.120000px;}
.ls3f{letter-spacing:0.122400px;}
.ls32{letter-spacing:0.144000px;}
.ls28{letter-spacing:0.156000px;}
.ls1f{letter-spacing:0.160800px;}
.ls1c{letter-spacing:0.170400px;}
.ls1a{letter-spacing:0.175200px;}
.ls37{letter-spacing:0.177600px;}
.ls45{letter-spacing:0.180960px;}
.ls44{letter-spacing:0.182400px;}
.ls9{letter-spacing:0.184800px;}
.ls13{letter-spacing:0.187200px;}
.ls12{letter-spacing:0.192000px;}
.ls40{letter-spacing:0.194400px;}
.ls47{letter-spacing:0.196800px;}
.ls3d{letter-spacing:0.199200px;}
.ls17{letter-spacing:0.201600px;}
.ls34{letter-spacing:0.204000px;}
.ls35{letter-spacing:0.206400px;}
.ls5f{letter-spacing:0.211200px;}
.ls22{letter-spacing:0.213600px;}
.ls33{letter-spacing:0.216000px;}
.ls3{letter-spacing:0.222720px;}
.ls18{letter-spacing:0.228288px;}
.ls26{letter-spacing:0.230400px;}
.ls19{letter-spacing:0.239424px;}
.ls2c{letter-spacing:0.240000px;}
.ls3c{letter-spacing:0.242400px;}
.ls24{letter-spacing:0.252000px;}
.ls41{letter-spacing:0.256128px;}
.ls2f{letter-spacing:0.256800px;}
.ls4c{letter-spacing:0.258912px;}
.ls27{letter-spacing:0.264000px;}
.ls46{letter-spacing:0.267264px;}
.ls59{letter-spacing:0.271200px;}
.ls4d{letter-spacing:0.275616px;}
.ls25{letter-spacing:0.339648px;}
.ls2b{letter-spacing:0.432000px;}
.ls5e{letter-spacing:0.477600px;}
.ls63{letter-spacing:0.691200px;}
.ls60{letter-spacing:0.840000px;}
.ls61{letter-spacing:0.900000px;}
.ls67{letter-spacing:1.020000px;}
.ls64{letter-spacing:1.080000px;}
.ls62{letter-spacing:1.231200px;}
.ls65{letter-spacing:1.440000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-1.113600px;}
.ws10{word-spacing:-1.104000px;}
.ws7{word-spacing:-1.096800px;}
.ws4e{word-spacing:-1.029600px;}
.ws1c{word-spacing:-1.005600px;}
.ws3b{word-spacing:-0.976800px;}
.ws2a{word-spacing:-0.864000px;}
.ws2b{word-spacing:-0.684000px;}
.ws3d{word-spacing:-0.628800px;}
.ws28{word-spacing:-0.624000px;}
.ws1b{word-spacing:-0.602400px;}
.ws1f{word-spacing:-0.542400px;}
.ws19{word-spacing:-0.499200px;}
.ws51{word-spacing:-0.489600px;}
.ws2c{word-spacing:-0.463200px;}
.ws25{word-spacing:-0.398112px;}
.ws4c{word-spacing:-0.334080px;}
.ws46{word-spacing:-0.325728px;}
.ws4b{word-spacing:-0.317376px;}
.ws41{word-spacing:-0.314592px;}
.ws17{word-spacing:-0.297888px;}
.ws16{word-spacing:-0.286752px;}
.ws2{word-spacing:-0.281184px;}
.ws45{word-spacing:-0.239424px;}
.ws2e{word-spacing:-0.208800px;}
.ws24{word-spacing:-0.204000px;}
.ws39{word-spacing:-0.194400px;}
.ws30{word-spacing:-0.168000px;}
.ws22{word-spacing:-0.165600px;}
.ws32{word-spacing:-0.158400px;}
.ws31{word-spacing:-0.156000px;}
.ws15{word-spacing:-0.153600px;}
.ws3c{word-spacing:-0.151200px;}
.ws40{word-spacing:-0.146400px;}
.ws52{word-spacing:-0.144000px;}
.ws11{word-spacing:-0.139200px;}
.ws1{word-spacing:-0.135456px;}
.ws44{word-spacing:-0.134400px;}
.ws34{word-spacing:-0.129600px;}
.ws18{word-spacing:-0.127200px;}
.ws37{word-spacing:-0.116928px;}
.ws20{word-spacing:-0.112800px;}
.ws36{word-spacing:-0.111552px;}
.ws27{word-spacing:-0.108000px;}
.ws3f{word-spacing:-0.074400px;}
.ws43{word-spacing:-0.069600px;}
.wsd{word-spacing:-0.067200px;}
.ws4f{word-spacing:-0.062400px;}
.ws6{word-spacing:-0.060000px;}
.ws9{word-spacing:-0.057600px;}
.wsf{word-spacing:-0.055200px;}
.ws1e{word-spacing:-0.052800px;}
.ws35{word-spacing:-0.048000px;}
.wsb{word-spacing:-0.045600px;}
.ws4d{word-spacing:-0.043200px;}
.wsa{word-spacing:-0.033600px;}
.ws47{word-spacing:-0.031200px;}
.wse{word-spacing:-0.026400px;}
.ws57{word-spacing:-0.024004px;}
.ws13{word-spacing:-0.024000px;}
.ws56{word-spacing:-0.021604px;}
.ws3a{word-spacing:-0.021600px;}
.ws54{word-spacing:-0.019203px;}
.ws38{word-spacing:-0.019200px;}
.ws23{word-spacing:-0.016800px;}
.ws8{word-spacing:-0.014400px;}
.ws3e{word-spacing:-0.012000px;}
.ws3{word-spacing:-0.009600px;}
.ws14{word-spacing:-0.007200px;}
.ws21{word-spacing:-0.004800px;}
.ws5{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws58{word-spacing:0.004801px;}
.ws49{word-spacing:0.005568px;}
.ws4{word-spacing:0.012000px;}
.ws55{word-spacing:0.012002px;}
.ws2d{word-spacing:0.014400px;}
.ws26{word-spacing:0.048000px;}
.ws42{word-spacing:0.055680px;}
.ws53{word-spacing:0.146424px;}
.ws1a{word-spacing:0.161472px;}
.ws50{word-spacing:0.254400px;}
.ws12{word-spacing:0.264000px;}
.ws2f{word-spacing:0.266400px;}
.ws48{word-spacing:0.283200px;}
.ws33{word-spacing:0.302400px;}
.ws4a{word-spacing:0.309600px;}
.wsc{word-spacing:0.312000px;}
.ws29{word-spacing:0.372000px;}
._9{margin-left:-122.095798px;}
._1{margin-left:-1.002240px;}
._0{width:1.075680px;}
._7{width:28.848000px;}
._4{width:37.992000px;}
._b{width:39.462576px;}
._8{width:40.740480px;}
._a{width:44.527420px;}
._6{width:51.576000px;}
._2{width:58.608000px;}
._3{width:59.952000px;}
._5{width:133.032000px;}
.fc4{color:rgb(6,1,1);}
.fc1{color:rgb(255,255,255);}
.fc5{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(15,16,15);}
.fc3{color:rgb(14,15,14);}
.fs6{font-size:4.181200px;}
.fs7{font-size:17.936800px;}
.fs5{font-size:20.904800px;}
.fs3{font-size:24.000000px;}
.fs8{font-size:24.004000px;}
.fs2{font-size:27.840000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.y0{bottom:95.830918px;}
.y3e{bottom:105.902863px;}
.y3d{bottom:121.974747px;}
.y3c{bottom:138.323732px;}
.y3b{bottom:161.323153px;}
.y3a{bottom:177.395037px;}
.y39{bottom:200.671558px;}
.y38{bottom:216.743443px;}
.y37{bottom:232.815327px;}
.y36{bottom:256.091848px;}
.y35{bottom:272.163732px;}
.y34{bottom:288.235616px;}
.y4b{bottom:292.111111px;}
.y7a{bottom:297.308611px;}
.y2c{bottom:312.343443px;}
.y79{bottom:313.657596px;}
.y4a{bottom:314.454932px;}
.y48{bottom:314.972673px;}
.y78{bottom:329.729480px;}
.y2b{bottom:332.294747px;}
.y77{bottom:345.801364px;}
.y2a{bottom:348.366631px;}
.y76{bottom:362.150350px;}
.y29{bottom:366.932428px;}
.y75{bottom:378.222234px;}
.y28{bottom:383.004312px;}
.y49{bottom:386.420927px;}
.y74{bottom:394.294118px;}
.y27{bottom:401.570109px;}
.y46{bottom:406.915191px;}
.y73{bottom:410.643103px;}
.y26{bottom:417.641993px;}
.y72{bottom:426.714987px;}
.y45{bottom:427.129476px;}
.y25{bottom:433.713877px;}
.y44{bottom:440.995872px;}
.y71{bottom:442.786871px;}
.y24{bottom:452.279674px;}
.y70{bottom:459.974274px;}
.y23{bottom:468.351558px;}
.y6f{bottom:473.828238px;}
.y47{bottom:480.691579px;}
.y22{bottom:484.700544px;}
.y21{bottom:500.772428px;}
.y6e{bottom:501.324322px;}
.y6d{bottom:517.396206px;}
.y20{bottom:519.338225px;}
.y6c{bottom:534.576496px;}
.y1f{bottom:535.410109px;}
.y1e{bottom:550.096486px;}
.y6b{bottom:556.813425px;}
.y1d{bottom:570.047790px;}
.y6a{bottom:572.885309px;}
.y1c{bottom:586.119674px;}
.y69{bottom:589.234295px;}
.y41{bottom:592.770109px;}
.y1b{bottom:604.685471px;}
.y68{bottom:605.306179px;}
.y67{bottom:622.209136px;}
.y1a{bottom:623.251269px;}
.y19{bottom:642.363510px;}
.y66{bottom:643.008602px;}
.y65{bottom:659.080486px;}
.y64{bottom:675.429471px;}
.y63{bottom:692.332660px;}
.y40{bottom:692.803732px;}
.y62{bottom:714.569589px;}
.y61{bottom:730.918575px;}
.y3f{bottom:742.681993px;}
.y60{bottom:746.990459px;}
.y5f{bottom:763.893878px;}
.y5e{bottom:786.407447px;}
.y2f{bottom:788.680834px;}
.y43{bottom:796.414273px;}
.y42{bottom:796.705230px;}
.y31{bottom:796.993877px;}
.y5d{bottom:802.479331px;}
.y2d{bottom:805.029819px;}
.y32{bottom:811.957356px;}
.y33{bottom:812.580834px;}
.y30{bottom:813.065761px;}
.y5c{bottom:819.382751px;}
.y2e{bottom:821.101703px;}
.y84{bottom:841.486671px;}
.y83{bottom:857.835657px;}
.y18{bottom:866.823443px;}
.y82{bottom:877.232758px;}
.y17{bottom:896.196196px;}
.y81{bottom:896.629860px;}
.y16{bottom:912.268080px;}
.y80{bottom:912.526939px;}
.y15{bottom:928.617066px;}
.y5b{bottom:934.471065px;}
.y14{bottom:944.688950px;}
.y5a{bottom:950.820050px;}
.y13{bottom:960.760834px;}
.y59{bottom:966.891934px;}
.y12{bottom:977.109819px;}
.y58{bottom:982.963818px;}
.y11{bottom:993.181703px;}
.y57{bottom:1006.240340px;}
.y10{bottom:1009.253587px;}
.y56{bottom:1022.312224px;}
.yf{bottom:1025.602573px;}
.y55{bottom:1038.384108px;}
.ye{bottom:1041.674457px;}
.y54{bottom:1054.733094px;}
.yd{bottom:1057.746341px;}
.y53{bottom:1070.804978px;}
.yc{bottom:1074.095327px;}
.y52{bottom:1086.876862px;}
.yb{bottom:1090.167211px;}
.y51{bottom:1103.225847px;}
.ya{bottom:1106.239095px;}
.y50{bottom:1119.297731px;}
.y9{bottom:1122.588080px;}
.y4f{bottom:1135.369615px;}
.y8{bottom:1138.659964px;}
.y7{bottom:1154.731848px;}
.y4e{bottom:1156.983529px;}
.y4c{bottom:1158.888370px;}
.y6{bottom:1171.080834px;}
.y4d{bottom:1184.693673px;}
.y5{bottom:1189.369529px;}
.y4{bottom:1206.272718px;}
.y7f{bottom:1213.424572px;}
.y7e{bottom:1230.829444px;}
.y3{bottom:1231.766282px;}
.y2{bottom:1235.645471px;}
.y7d{bottom:1253.333831px;}
.y7b{bottom:1269.657827px;}
.y7c{bottom:1270.738703px;}
.y1{bottom:1295.776486px;}
.h8{height:3.044028px;}
.h9{height:11.856225px;}
.h7{height:13.818073px;}
.h5{height:21.432000px;}
.hb{height:21.435572px;}
.h4{height:24.861120px;}
.hc{height:26.030400px;}
.hd{height:29.578125px;}
.h2{height:32.148000px;}
.h3{height:35.577120px;}
.h6{height:42.864000px;}
.ha{height:992.946860px;}
.h1{height:1151.125604px;}
.h0{height:1371.652174px;}
.w1{width:810.521739px;}
.w2{width:812.830918px;}
.w0{width:956.000000px;}
.x16{left:0.000000px;}
.x18{left:34.914783px;}
.x19{left:120.755039px;}
.x17{left:124.695652px;}
.x1e{left:125.965239px;}
.x1a{left:141.943601px;}
.x0{left:145.478261px;}
.x5{left:152.960000px;}
.x3{left:187.043478px;}
.xd{left:207.271884px;}
.x4{left:228.608696px;}
.x6{left:250.776812px;}
.xe{left:256.595942px;}
.x1b{left:297.645141px;}
.x1d{left:299.793035px;}
.xc{left:317.004058px;}
.x1c{left:331.055288px;}
.x7{left:348.593623px;}
.xf{left:450.197257px;}
.x8{left:451.606087px;}
.x10{left:541.405199px;}
.x9{left:544.504348px;}
.xa{left:642.321159px;}
.x11{left:661.021351px;}
.xb{left:740.137971px;}
.x13{left:753.600483px;}
.x14{left:777.760728px;}
.x12{left:803.897125px;}
.x15{left:807.146724px;}
.x1{left:819.943188px;}
.x2{left:923.024928px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls57{letter-spacing:-1.143264pt;}
.ls5d{letter-spacing:-0.710902pt;}
.ls58{letter-spacing:-0.623598pt;}
.ls5a{letter-spacing:-0.588954pt;}
.ls5c{letter-spacing:-0.399103pt;}
.ls3a{letter-spacing:-0.234889pt;}
.ls66{letter-spacing:-0.209252pt;}
.ls29{letter-spacing:-0.187079pt;}
.ls56{letter-spacing:-0.156592pt;}
.lse{letter-spacing:-0.152435pt;}
.ls4b{letter-spacing:-0.151049pt;}
.ls36{letter-spacing:-0.146892pt;}
.ls49{letter-spacing:-0.135806pt;}
.ls1b{letter-spacing:-0.126992pt;}
.ls30{letter-spacing:-0.126105pt;}
.ls14{letter-spacing:-0.124720pt;}
.ls4f{letter-spacing:-0.119177pt;}
.ls1{letter-spacing:-0.089715pt;}
.ls55{letter-spacing:-0.069289pt;}
.ls42{letter-spacing:-0.065907pt;}
.ls31{letter-spacing:-0.055431pt;}
.ls4a{letter-spacing:-0.036972pt;}
.ls2d{letter-spacing:-0.027715pt;}
.ls52{letter-spacing:-0.004158pt;}
.ls0{letter-spacing:0.000000pt;}
.ls51{letter-spacing:0.013860pt;}
.ls53{letter-spacing:0.015246pt;}
.ls54{letter-spacing:0.016632pt;}
.ls2e{letter-spacing:0.018015pt;}
.ls5{letter-spacing:0.020787pt;}
.ls50{letter-spacing:0.022176pt;}
.ls2a{letter-spacing:0.027715pt;}
.ls6{letter-spacing:0.029101pt;}
.ls20{letter-spacing:0.030487pt;}
.ls16{letter-spacing:0.031873pt;}
.ls4{letter-spacing:0.033259pt;}
.ls3b{letter-spacing:0.033757pt;}
.ls3e{letter-spacing:0.034644pt;}
.lsa{letter-spacing:0.036030pt;}
.ls23{letter-spacing:0.037416pt;}
.ls8{letter-spacing:0.038802pt;}
.ls21{letter-spacing:0.040187pt;}
.ls15{letter-spacing:0.041573pt;}
.ls10{letter-spacing:0.042959pt;}
.ls39{letter-spacing:0.043707pt;}
.ls48{letter-spacing:0.045731pt;}
.lsc{letter-spacing:0.047116pt;}
.ls4e{letter-spacing:0.052659pt;}
.lsd{letter-spacing:0.054045pt;}
.ls38{letter-spacing:0.055431pt;}
.ls2{letter-spacing:0.057510pt;}
.ls1d{letter-spacing:0.058203pt;}
.ls11{letter-spacing:0.059588pt;}
.lsb{letter-spacing:0.060974pt;}
.ls7{letter-spacing:0.062360pt;}
.ls1e{letter-spacing:0.063746pt;}
.lsf{letter-spacing:0.066517pt;}
.ls43{letter-spacing:0.067903pt;}
.ls5b{letter-spacing:0.069289pt;}
.ls3f{letter-spacing:0.070674pt;}
.ls32{letter-spacing:0.083146pt;}
.ls28{letter-spacing:0.090075pt;}
.ls1f{letter-spacing:0.092847pt;}
.ls1c{letter-spacing:0.098390pt;}
.ls1a{letter-spacing:0.101162pt;}
.ls37{letter-spacing:0.102547pt;}
.ls45{letter-spacing:0.104487pt;}
.ls44{letter-spacing:0.105319pt;}
.ls9{letter-spacing:0.106705pt;}
.ls13{letter-spacing:0.108090pt;}
.ls12{letter-spacing:0.110862pt;}
.ls40{letter-spacing:0.112248pt;}
.ls47{letter-spacing:0.113633pt;}
.ls3d{letter-spacing:0.115019pt;}
.ls17{letter-spacing:0.116405pt;}
.ls34{letter-spacing:0.117791pt;}
.ls35{letter-spacing:0.119177pt;}
.ls5f{letter-spacing:0.121948pt;}
.ls22{letter-spacing:0.123334pt;}
.ls33{letter-spacing:0.124720pt;}
.ls3{letter-spacing:0.128600pt;}
.ls18{letter-spacing:0.131815pt;}
.ls26{letter-spacing:0.133034pt;}
.ls19{letter-spacing:0.138245pt;}
.ls2c{letter-spacing:0.138577pt;}
.ls3c{letter-spacing:0.139963pt;}
.ls24{letter-spacing:0.145506pt;}
.ls41{letter-spacing:0.147890pt;}
.ls2f{letter-spacing:0.148278pt;}
.ls4c{letter-spacing:0.149497pt;}
.ls27{letter-spacing:0.152435pt;}
.ls46{letter-spacing:0.154320pt;}
.ls59{letter-spacing:0.156592pt;}
.ls4d{letter-spacing:0.159142pt;}
.ls25{letter-spacing:0.196115pt;}
.ls2b{letter-spacing:0.249439pt;}
.ls5e{letter-spacing:0.275769pt;}
.ls63{letter-spacing:0.399103pt;}
.ls60{letter-spacing:0.485021pt;}
.ls61{letter-spacing:0.519665pt;}
.ls67{letter-spacing:0.588954pt;}
.ls64{letter-spacing:0.623598pt;}
.ls62{letter-spacing:0.710902pt;}
.ls65{letter-spacing:0.831464pt;}
.ws1d{word-spacing:-0.642999pt;}
.ws10{word-spacing:-0.637456pt;}
.ws7{word-spacing:-0.633299pt;}
.ws4e{word-spacing:-0.594497pt;}
.ws1c{word-spacing:-0.580639pt;}
.ws3b{word-spacing:-0.564010pt;}
.ws2a{word-spacing:-0.498879pt;}
.ws2b{word-spacing:-0.394946pt;}
.ws3d{word-spacing:-0.363073pt;}
.ws28{word-spacing:-0.360301pt;}
.ws1b{word-spacing:-0.347829pt;}
.ws1f{word-spacing:-0.313185pt;}
.ws19{word-spacing:-0.288241pt;}
.ws51{word-spacing:-0.282698pt;}
.ws2c{word-spacing:-0.267454pt;}
.ws25{word-spacing:-0.229872pt;}
.ws4c{word-spacing:-0.192900pt;}
.ws46{word-spacing:-0.188077pt;}
.ws4b{word-spacing:-0.183255pt;}
.ws41{word-spacing:-0.181647pt;}
.ws17{word-spacing:-0.172002pt;}
.ws16{word-spacing:-0.165572pt;}
.ws2{word-spacing:-0.162357pt;}
.ws45{word-spacing:-0.138245pt;}
.ws2e{word-spacing:-0.120562pt;}
.ws24{word-spacing:-0.117791pt;}
.ws39{word-spacing:-0.112248pt;}
.ws30{word-spacing:-0.097004pt;}
.ws22{word-spacing:-0.095618pt;}
.ws32{word-spacing:-0.091461pt;}
.ws31{word-spacing:-0.090075pt;}
.ws15{word-spacing:-0.088690pt;}
.ws3c{word-spacing:-0.087304pt;}
.ws40{word-spacing:-0.084532pt;}
.ws52{word-spacing:-0.083146pt;}
.ws11{word-spacing:-0.080375pt;}
.ws1{word-spacing:-0.078213pt;}
.ws44{word-spacing:-0.077603pt;}
.ws34{word-spacing:-0.074832pt;}
.ws18{word-spacing:-0.073446pt;}
.ws37{word-spacing:-0.067515pt;}
.ws20{word-spacing:-0.065131pt;}
.ws36{word-spacing:-0.064411pt;}
.ws27{word-spacing:-0.062360pt;}
.ws3f{word-spacing:-0.042959pt;}
.ws43{word-spacing:-0.040187pt;}
.wsd{word-spacing:-0.038802pt;}
.ws4f{word-spacing:-0.036030pt;}
.ws6{word-spacing:-0.034644pt;}
.ws9{word-spacing:-0.033259pt;}
.wsf{word-spacing:-0.031873pt;}
.ws1e{word-spacing:-0.030487pt;}
.ws35{word-spacing:-0.027715pt;}
.wsb{word-spacing:-0.026330pt;}
.ws4d{word-spacing:-0.024944pt;}
.wsa{word-spacing:-0.019401pt;}
.ws47{word-spacing:-0.018015pt;}
.wse{word-spacing:-0.015244pt;}
.ws57{word-spacing:-0.013860pt;}
.ws13{word-spacing:-0.013858pt;}
.ws56{word-spacing:-0.012474pt;}
.ws3a{word-spacing:-0.012472pt;}
.ws54{word-spacing:-0.011088pt;}
.ws38{word-spacing:-0.011086pt;}
.ws23{word-spacing:-0.009700pt;}
.ws8{word-spacing:-0.008315pt;}
.ws3e{word-spacing:-0.006929pt;}
.ws3{word-spacing:-0.005543pt;}
.ws14{word-spacing:-0.004157pt;}
.ws21{word-spacing:-0.002772pt;}
.ws5{word-spacing:-0.001386pt;}
.ws0{word-spacing:0.000000pt;}
.ws58{word-spacing:0.002772pt;}
.ws49{word-spacing:0.003215pt;}
.ws4{word-spacing:0.006929pt;}
.ws55{word-spacing:0.006930pt;}
.ws2d{word-spacing:0.008315pt;}
.ws26{word-spacing:0.027715pt;}
.ws42{word-spacing:0.032150pt;}
.ws53{word-spacing:0.084546pt;}
.ws1a{word-spacing:0.093235pt;}
.ws50{word-spacing:0.146892pt;}
.ws12{word-spacing:0.152435pt;}
.ws2f{word-spacing:0.153821pt;}
.ws48{word-spacing:0.163521pt;}
.ws33{word-spacing:0.174608pt;}
.ws4a{word-spacing:0.178765pt;}
.wsc{word-spacing:0.180151pt;}
.ws29{word-spacing:0.214795pt;}
._9{margin-left:-70.498829pt;}
._1{margin-left:-0.578699pt;}
._0{width:0.621104pt;}
._7{width:16.657004pt;}
._4{width:21.936803pt;}
._b{width:22.785923pt;}
._8{width:23.523792pt;}
._a{width:25.710393pt;}
._6{width:29.780285pt;}
._2{width:33.840603pt;}
._3{width:34.616636pt;}
._5{width:76.813456pt;}
.fs6{font-size:2.414249pt;}
.fs7{font-size:10.356813pt;}
.fs5{font-size:12.070554pt;}
.fs3{font-size:13.857741pt;}
.fs8{font-size:13.860050pt;}
.fs2{font-size:16.074979pt;}
.fs0{font-size:20.786611pt;}
.fs1{font-size:23.003849pt;}
.fs4{font-size:27.715481pt;}
.y0{bottom:55.333333pt;}
.y3e{bottom:61.148933pt;}
.y3d{bottom:70.428933pt;}
.y3c{bottom:79.868933pt;}
.y3b{bottom:93.148933pt;}
.y3a{bottom:102.428933pt;}
.y39{bottom:115.868933pt;}
.y38{bottom:125.148933pt;}
.y37{bottom:134.428933pt;}
.y36{bottom:147.868933pt;}
.y35{bottom:157.148933pt;}
.y34{bottom:166.428933pt;}
.y4b{bottom:168.666667pt;}
.y7a{bottom:171.667733pt;}
.y2c{bottom:180.348933pt;}
.y79{bottom:181.107733pt;}
.y4a{bottom:181.568120pt;}
.y48{bottom:181.867067pt;}
.y78{bottom:190.387733pt;}
.y2b{bottom:191.868933pt;}
.y77{bottom:199.667733pt;}
.y2a{bottom:201.148933pt;}
.y76{bottom:209.107733pt;}
.y29{bottom:211.868933pt;}
.y75{bottom:218.387733pt;}
.y28{bottom:221.148933pt;}
.y49{bottom:223.121707pt;}
.y74{bottom:227.667733pt;}
.y27{bottom:231.868933pt;}
.y46{bottom:234.955215pt;}
.y73{bottom:237.107733pt;}
.y26{bottom:241.148933pt;}
.y72{bottom:246.387733pt;}
.y45{bottom:246.627062pt;}
.y25{bottom:250.428933pt;}
.y44{bottom:254.633600pt;}
.y71{bottom:255.667733pt;}
.y24{bottom:261.148933pt;}
.y70{bottom:265.591840pt;}
.y23{bottom:270.428933pt;}
.y6f{bottom:273.591200pt;}
.y47{bottom:277.554133pt;}
.y22{bottom:279.868933pt;}
.y21{bottom:289.148933pt;}
.y6e{bottom:289.467600pt;}
.y6d{bottom:298.747600pt;}
.y20{bottom:299.868933pt;}
.y6c{bottom:308.667600pt;}
.y1f{bottom:309.148933pt;}
.y1e{bottom:317.628933pt;}
.y6b{bottom:321.507333pt;}
.y1d{bottom:329.148933pt;}
.y6a{bottom:330.787333pt;}
.y1c{bottom:338.428933pt;}
.y69{bottom:340.227333pt;}
.y41{bottom:342.268933pt;}
.y1b{bottom:349.148933pt;}
.y68{bottom:349.507333pt;}
.y67{bottom:359.267200pt;}
.y1a{bottom:359.868933pt;}
.y19{bottom:370.904453pt;}
.y66{bottom:371.276933pt;}
.y65{bottom:380.556933pt;}
.y64{bottom:389.996933pt;}
.y63{bottom:399.756933pt;}
.y40{bottom:400.028933pt;}
.y62{bottom:412.596667pt;}
.y61{bottom:422.036667pt;}
.y3f{bottom:428.828933pt;}
.y60{bottom:431.316667pt;}
.y5f{bottom:441.076800pt;}
.y5e{bottom:454.076267pt;}
.y2f{bottom:455.388933pt;}
.y43{bottom:459.854267pt;}
.y42{bottom:460.022267pt;}
.y31{bottom:460.188933pt;}
.y5d{bottom:463.356267pt;}
.y2d{bottom:464.828933pt;}
.y32{bottom:468.828933pt;}
.y33{bottom:469.188933pt;}
.y30{bottom:469.468933pt;}
.y5c{bottom:473.116400pt;}
.y2e{bottom:474.108933pt;}
.y84{bottom:485.879333pt;}
.y83{bottom:495.319333pt;}
.y18{bottom:500.508933pt;}
.y82{bottom:506.519333pt;}
.y17{bottom:517.468933pt;}
.y81{bottom:517.719333pt;}
.y16{bottom:526.748933pt;}
.y80{bottom:526.898400pt;}
.y15{bottom:536.188933pt;}
.y5b{bottom:539.569067pt;}
.y14{bottom:545.468933pt;}
.y5a{bottom:549.009067pt;}
.y13{bottom:554.748933pt;}
.y59{bottom:558.289067pt;}
.y12{bottom:564.188933pt;}
.y58{bottom:567.569067pt;}
.y11{bottom:573.468933pt;}
.y57{bottom:581.009067pt;}
.y10{bottom:582.748933pt;}
.y56{bottom:590.289067pt;}
.yf{bottom:592.188933pt;}
.y55{bottom:599.569067pt;}
.ye{bottom:601.468933pt;}
.y54{bottom:609.009067pt;}
.yd{bottom:610.748933pt;}
.y53{bottom:618.289067pt;}
.yc{bottom:620.188933pt;}
.y52{bottom:627.569067pt;}
.yb{bottom:629.468933pt;}
.y51{bottom:637.009067pt;}
.ya{bottom:638.748933pt;}
.y50{bottom:646.289067pt;}
.y9{bottom:648.188933pt;}
.y4f{bottom:655.569067pt;}
.y8{bottom:657.468933pt;}
.y7{bottom:666.748933pt;}
.y4e{bottom:668.049067pt;}
.y4c{bottom:669.148933pt;}
.y6{bottom:676.188933pt;}
.y4d{bottom:684.049067pt;}
.y5{bottom:686.748933pt;}
.y4{bottom:696.508933pt;}
.y7f{bottom:700.638456pt;}
.y7e{bottom:710.688131pt;}
.y3{bottom:711.229067pt;}
.y2{bottom:713.468933pt;}
.y7d{bottom:723.682296pt;}
.y7b{bottom:733.107867pt;}
.y7c{bottom:733.731971pt;}
.y1{bottom:748.188933pt;}
.h8{height:1.757640pt;}
.h9{height:6.845854pt;}
.h7{height:7.978636pt;}
.h5{height:12.374962pt;}
.hb{height:12.377025pt;}
.h4{height:14.354956pt;}
.hc{height:15.030105pt;}
.hd{height:17.078583pt;}
.h2{height:18.562444pt;}
.h3{height:20.542437pt;}
.h6{height:24.749925pt;}
.ha{height:573.333333pt;}
.h1{height:664.666667pt;}
.h0{height:792.000000pt;}
.w1{width:468.000000pt;}
.w2{width:469.333333pt;}
.w0{width:552.000000pt;}
.x16{left:0.000000pt;}
.x18{left:20.160000pt;}
.x19{left:69.724667pt;}
.x17{left:72.000000pt;}
.x1e{left:72.733067pt;}
.x1a{left:81.959067pt;}
.x0{left:84.000000pt;}
.x5{left:88.320000pt;}
.x3{left:108.000000pt;}
.xd{left:119.680000pt;}
.x4{left:132.000000pt;}
.x6{left:144.800000pt;}
.xe{left:148.160000pt;}
.x1b{left:171.862048pt;}
.x1d{left:173.102255pt;}
.xc{left:183.040000pt;}
.x1c{left:191.153263pt;}
.x7{left:201.280000pt;}
.xf{left:259.946533pt;}
.x8{left:260.760000pt;}
.x10{left:312.610533pt;}
.x9{left:314.400000pt;}
.xa{left:370.880000pt;}
.x11{left:381.677600pt;}
.xb{left:427.360000pt;}
.x13{left:435.133333pt;}
.x14{left:449.083600pt;}
.x12{left:464.174909pt;}
.x15{left:466.051247pt;}
.x1{left:473.440000pt;}
.x2{left:532.960000pt;}
}
